#!/bin/bash

arguments=$(./term_generator.sh)

program_out=$(./program "$arguments")
solution_out=$(./solution "$arguments")

echo "term: $arguments"

if [ "$program_out" == "$solution_out" ]
then
    echo "PASS  " $program_out "  equals  " $solution_out
else
    echo "FAIL  " $program_out "  DOES NOT EQUAL  " $solution_out
    correct=false
fi	


